<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.text/2">
    <module_version install_time="1416340425445" last="true" origin="installer" specification_version="1.44.1">
        <file crc="3296438315" name="config/Modules/org-netbeans-modules-xml-text.xml"/>
        <file crc="1963440281" name="modules/locale/org-netbeans-modules-xml-text_ja.jar"/>
        <file crc="2260716657" name="modules/locale/org-netbeans-modules-xml-text_pt_BR.jar"/>
        <file crc="958193792" name="modules/locale/org-netbeans-modules-xml-text_ru.jar"/>
        <file crc="3213343067" name="modules/locale/org-netbeans-modules-xml-text_zh_CN.jar"/>
        <file crc="2115576772" name="modules/org-netbeans-modules-xml-text.jar"/>
    </module_version>
</module>
